/* book_list */
#book_list li {position: relative;border: #dedede 1px solid;padding: 20px;}
#book_list li .img_box { aspect-ratio: 1/1; }
#book_list li .atag_item { display: flex; justify-content: center; align-items: center; }
#book_list li .atag_item:before {position: absolute;width: 100%;height: 100%;display: block;opacity: 0;top: 0;left: 0;-webkit-transform: scale(0);transform: scale(0);content: "";}
#book_list li .atag_item span { position: relative; max-width: 90%; height: auto; color: var(--g_100); opacity: 0; z-index: 5; -webkit-line-clamp: 2; }
#book_list .inngotext { display: flex; flex-direction: column; align-items: center; }
/* book_area */
#book_area { border-top: 1px var(--g_200) solid; }

/* content_wrap */
#content_wrap #book_list {display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 1.5em;margin: 2.5em auto 0;}

/* album_list */
#album_list { width: 100%; margin: 2.5em auto 0; column-count: 3; column-gap: 1em; }
#album_list >div { margin: 0 auto 1em; break-inside: avoid; box-shadow: 0 0 .5em var(--g_200); }
#album_list >div a{display:flex;flex-direction: column;align-items: center;}
@media screen and (min-width: 1161px){
	#book_list li:hover .atag_item:before { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
	#book_list li:hover span { opacity: 1; }
}
@media screen and (max-width: 640px){
	#content_wrap #book_list { grid-template-columns: repeat(2, 1fr); }
	#album_list { column-count: 2; }
}
@media screen and (max-width: 550px){
	#content_wrap #book_list { grid-gap: 3vw; }
}